body {font-family: Arial}
td,th {font-size:80%;font-family: Arial}
p {font-family: Arial;padding:0;text-indent:25;margin:0}
a {text-decoration: none;}
a:hover {color:#ee2222;text-decoration: underline;}
a.wh {color:#ffffff; text-decoration: none;line-height:170%;font-size:12px}
a.wh1 {color:#ffffff; text-decoration: none;font-size:12px}
a.wh2 {color:#ffffff; text-decoration: none;font-size:12px}
.l {text-align:left;padding-left:10;font-weight: 600;background:#AECAEA}
.l1 {text-align:left;padding-left:10;background:#02569A;letter-spacing:1}
<input.srch> {width:85%;border:solid 1px #064A7E;}
<input.srch0> {border:solid 1px #064A7E;}
<input.sb> {width:120;border:solid 1px #064A7E;background:#AECAEA}
<input.sb0> {border:solid 1px #064A7E;background:#AECAEA}
span {padding-left:10;padding-right:5}
.lt {background: #AECAEA url(/images/rounding.jpg) no-repeat;height:19}
.lt0 {background: #AECAEA url(/images/bl.jpg);padding:0;}
.lt1 {background: #AECAEA url(/images/rounding.jpg) no-repeat;height:19;padding:0 6 0 35;letter-spacing:1.5}
.ju {text-align:justify;}

#outer {width:100%}
.adv_part {line-height: 9px;font-size:7pt;padding:2px;font-family: Arial, Helvetica, sans-serif;COLOR: #333333;text-align:center;width:572;}
.adv_part a:link.ad , .adv_part a:visited.ad, .adv_part a:active.ad, .adv_part a:hover.ad {font-size:7pt;text-decoration:none;font-family: Arial, Helvetica, sans-serif;COLOR: #333333;}